{
    "success": true,
    "msg": "enim consectetur nulla",
    "code": "aute",
    "data": {
        "gameConfig": "YlHzVcnCMplp0zra89vXnP3DfjoKuUIixuw6qk24CeQB2sXOMMf95ECbpj1cPFJnnlSEPqkta/JEKRgGVynwPA==",
        "startId": 1
    }
}